チャットスタジオ 1




スタジオ1の入口に来た人目のお客様です。




動作環境としてIE4.0以上、ネットスケープ4.03以上+Java1.1へ
アップグレードしたものをお使い下さい。
ネットスケープのご利用者は、Java1.1にアップグレードをされないと語
尾がダブる現象がございます。なお、OSはWindowsをご利用くださいます
ようお願いいたします。Javaの起動アプレットのロードに若干時間がかか
りますので(家庭用モデムで30秒程画面が止まることが有ります)、しばら
くお待ちください。




簡単なHELPです。
ボタンが表示されないときは、サ-バ-が混雑しているということです。
(不具合の可能性も有ります。)
チャット用ゲストブック を作りました。来る時間等、「待ってたよ〜」等、書き
こんでいただけると幸いです。





停止中



戻る